@charset "UTF-8";
/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	background-image: url(/img/bg.jpg), url(/img/bg2.jpg);
	background-position: top, bottom;
	background-repeat: no-repeat, repeat-y;
	background-color: #e6d9d9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#table {
	position: relative;
	float: left;
	left: 50%;
	margin-left: -470px;
	width: 937px;
	min-height: 200px;
	height: auto;
	margin-top: 10px;
}
#head {
	position: relative;
	float: left;
	width: 937px;
	height: 146px;
	margin-left: 30px;
	padding-top: 20px;
}
#main {
	position: relative;
	float: left;
	width: 937px;
	min-height: 200px;
	height: auto;
	margin-left: 30px;
}
#content-top {
	position: relative;
	float: left;
	width: 937px;
	height: 18px;
	background-image: url(/img/content-top.png);
	background-repeat: no-repeat;
}
#content {
	position: relative;
	float: left;
	width: 924px;
	min-height: 300px;
	height: auto;
	background-image: url(/img/content.png);
	background-repeat: repeat-y;
	background-position: right;
	padding-left: 13px;
}
#flash {
	position: relative;
	float: left;
	width: 934px;
	height: 241px;
	margin-left: -11px;
}
#footer {
	position: relative;
	float: right;
	width: 937px;
	height: 32px;
	background-image: url(/img/footer.png);
	background-repeat: no-repeat;
	background-position: right;
	margin-bottom: 20px;
	padding-top: 10px;
}
#nav {
	position: relative;
	float: left;
	width: 280px;
	height: 400px;
	margin-top: 20px;
	margin-left: 5px;
}
#text {
	position: relative;
	float: right;
	width: 577px;
	min-height: 200px;
	height: auto;
	padding-right: 10px;
}
#nav-home {
	position: relative;
	float: left;
	width: 280px;
	height: 35px;
}
#nav-about {
	position: relative;
	float: left;
	width: 280px;
	height: 35px;
}
#nav-products {
	position: relative;
	float: left;
	width: 280px;
	height: 34px;
}
#nav-faq {
	position: relative;
	float: left;
	width: 280px;
	height: 34px;
}
#nav-orders {
	position: relative;
	float: left;
	width: 280px;
	height: 34px;
}
#nav-contact {
	position: relative;
	float: left;
	width: 280px;
	height: 33px;
}
#australia {
	position: absolute;
	left: 70px;
	width: 120px;
	height: 110px;
	bottom: 5px;
}
#proudly {
	position: relative;
	float: left;
	width: 400px;
	height: 20px;
	text-align: left;
	margin-left: 30px;
}
#copyright {
	position: relative;
	float: right;
	width: 400px;
	height: 20px;
	text-align: right;
	margin-right: 30px;
}
img {
	padding: 0;
	margin:0;
	border:none;
}
img a {
    padding: 0;
    margin: 0;
    border: none;
}
#nav li {
	list-style: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-top: -3px;
}
.menu {
    margin-left: 0px;
}
a:link {
	color: #333;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: underline;
	color: #333;
}